.admin-muteban-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.admin-label {
	width: 80px;
}

.admin-label-user {
	width: 100px;
}

.admin-label-date {
	display: flex;
	flex: 1;
}

.admin-event {
	width: 100px;
}

.admin-button {
	width: 80px;
}

.admin-center {
	display: flex;
	justify-content: center;
	font-size: 16px;
}

.admin-logs {
	align-self: stretch;
	padding-top: 10px;
	padding-bottom: 10px;
	flex-direction: column;
	overflow-y: auto;
}

.admin-logs-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 5px;
	padding-top: 5px;
}

.admin-logs-row.even {
	background-color: var(--menu-button-bg);
}

.admin-logs-header {
	display: flex;
	align-self: stretch;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.admin-logs-date {
	display: flex;
	flex: 1;
	font-size: 13px;
	padding-left: 10px;
}

.admin-user-button {
	width: 100px;
	font-size: 12px;
	margin: 0px;
	height: 28px;
	border: 1px solid hsl(0deg 0% 70%);
	box-shadow: none;
}

.admin-days {
	width: 40px;
}

.logs-button {
	padding: 5px;
	margin: 5px;
	width: 150px;
}

.logs-paginator {
	display: flex;
	flex-direction: row;
	align-self: stretch;
	padding: 5px;
	justify-content: space-around;
	align-items: center;
}